.form-rec-button-blue {
    border:1px solid #2184be !important; 
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    padding: 5px 10px 5px 10px; 
    text-decoration:none !important; 
    display:inline-block; 
    font-weight:bold !important; 
    color:#fff !important;
    margin-left: 5px !important;
    background-color: #2184be !important; 
    background-image: -webkit-linear-gradient(top, #4ba614, #2184be) !important;
    background-image: -moz-linear-gradient(top, #3d9fd8, #2184be) !important;
    background-image: -ms-linear-gradient(top, #3d9fd8, #2184be) !important;
    background-image: -o-linear-gradient(top, #3d9fd8, #2184be) !important;
    background-image: linear-gradient(to bottom, #3d9fd8, #2184be) !important;
}

.dialogContainer {
  width:620px;
  height:500px;
  overflow:auto;
}

.dialogLicenseImportContainer {
    height: auto;
}

.import-step-container {
  overflow-y: auto;
  height: auto;
  max-height: 400px;
}

.import-step-log-container {
  overflow-y: auto;
  height: auto;
  max-height: 185px;
  box-sizing: border-box;
  width: 100%;
  background-color: #F4F8FB;
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #ddd !important;
}

.pd-import-step-log-container {
  overflow-y: auto;
  height: auto;
  max-height: 200px;
  box-sizing: border-box;
  width: 100%;
  background-color: #F4F8FB;
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #ddd !important;
}


table.import-columns-mapping {
  font-family: Arial, verdana,arial,sans-serif !important;
  font-size:12px !important;
  color:#333333 !important;
  border-width: 1px !important;
  border-color: #d8d8d8 !important;
  border-collapse: collapse !important;
  width: 100%;
}

table.import-columns-mapping th {
  border-width: 1px !important;
  padding: 8px !important;
  border-style: solid !important;
  border-color: #d8d8d8 !important;
  background-color: #f0f0f0 !important;
}
table.import-columns-mapping td {
  border-width: 1px !important;
  padding: 8px !important;
  border-style: solid !important;
  border-color: #d8d8d8 !important;
  vertical-align: middle;
  word-wrap:break-word !important;
}

.minmargin {
  display: block;
  margin:5px !important;
}

.dialogactionbuttons {
  margin-top: 20px;
  margin-left:5px;
  height: 30px;
  display: block;
}